How to install the ia32-libs in a 64-bit Linux?

I wanna to install the ia32-libs in my linux mint, but when i use apt-get ,it told me sth like this: Reading package lists... Done Building dependency tree Reading state information......